/*
 0 - 600px:		Phone
 600 - 900px:	Tablet Portrait
 900	- 1200px:	Tablet Landscape
 [1200-1800] is where our normal styles apply
 1800px +:		Big Desktop
 $breakpoint argument choices:
 - phone
 - tab-port
 - tab-land
 - big-desktop
 1em = 16px
 */
.sf01 {
  padding: 80px 0;
  background: #19beda; }
  .sf01__content {
    max-width: 650px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    z-index: 2; }
    .sf01__content h2 {
      color: #243c4f;
      margin-bottom: 40px; }
    .sf01__content .form-control {
      height: 50px;
      border-color: #fff;
      border-radius: 0; }
      .sf01__content .form-control:focus {
        box-shadow: none;
        border: 2px solid #243c4f; }
    .sf01__content--btn {
      min-height: 50px;
      border-radius: 0;
      background: #243c4f;
      color: #fff;
      font-weight: 600; }
